/*-----------------------------------------------------------------------------
    Name: exit_script
    Generated By: cavisson
    Date of generation: 06/03/2021 04:17:34
    Flow details:
    Build details: 4.6.1 (build# 7)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.kljhasv;
import pacJnvmApi.NSApi;

public class exit_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
